Subject: Ticket Assigned - need oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 10:02:48 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need oracle zivpreet kaur                    Bot:  Hi again! Bot:  Please enter your name Customer:  zivpreet kaur Bot:  Hi Zivpreet Kaur ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971551258523            09:31 PM, 23rd Apr                   Abdallah                   Hi  Zivpreet Thank you for contacting us. This's abdallah  We would be happy to help you.           09:32 PM, 23rd Apr                     zivpreet kaur                    Hi, I returned few items in my last order. But in my refund amount it’s showing only 61 AED vs 261 AED why is that?           09:32 PM, 23rd Apr                     zivpreet kaur                    Can you please check the actual refund amount?           09:32 PM, 23rd Apr                   Abdallah                   Could you please share your order number so that I can assist you further?           09:33 PM, 23rd Apr                     zivpreet kaur                    I returned 4 items - 1 bag, 3 clothing items           09:33 PM, 23rd Apr                     zivpreet kaur                    Let me check           09:33 PM, 23rd Apr                     zivpreet kaur                    9651504086           09:34 PM, 23rd Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           09:36 PM, 23rd Apr                     zivpreet kaur                    Why the bag refund is not added in the total amount           09:36 PM, 23rd Apr                     zivpreet kaur                    Okay           09:38 PM, 23rd Apr                     zivpreet kaur                    I am waiting           09:38 PM, 23rd Apr                   Abdallah                   please advise us  the courier partner collected this item from you Steve Madden Checked Tote Bag with Double Handle and Zip Closure           09:40 PM, 23rd Apr                     zivpreet kaur                    You there?           09:40 PM, 23rd Apr                     zivpreet kaur                    Hello?           09:41 PM, 23rd Apr                   Abdallah                   please advise us the courier partner collected this item from you Steve Madden Checked Tote Bag with Double Handle and Zip Closure           09:42 PM, 23rd Apr                     zivpreet kaur                    I returned the bag along with the other items           09:42 PM, 23rd Apr                     zivpreet kaur                    He collected all 4 items together           09:42 PM, 23rd Apr                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:42 PM, 23rd Apr                     zivpreet kaur                    Can you please check with the delivery person?           09:43 PM, 23rd Apr                     zivpreet kaur                    Yes please. It costed 174 AED.           09:43 PM, 23rd Apr                     zivpreet kaur                    I don’t have the bag and neither I have the refund.           09:44 PM, 23rd Apr                     zivpreet kaur                    Also, I double checked with the delivery guy that does he need a packet to carry the items. He said no required. He took in the bag in his left arm hanging.           09:45 PM, 23rd Apr                   Abdallah                   the refund for this item is not processing you Steve Madden Checked Tote Bag with Double Handle and Zip Closure we will raised your issue to refund the amount We request you to please allow us some time so we can work on this and do the needful.           09:45 PM, 23rd Apr                     zivpreet kaur                    Sure. Should I wait now or you will send me an email with the update?           09:46 PM, 23rd Apr                   Abdallah                   we will contact you via email  [email-masked]           09:47 PM, 23rd Apr                     zivpreet kaur                    Okay, thank you.           09:48 PM, 23rd Apr                   Abdallah                   Do you have any other inquiries?           09:49 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444183